1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

version 409

Discussion in 'VCDS (formerly VAG-COM) forum' started by simonwjones, Sep 24, 2006.

  1. simonwjones

    simonwjones Member

    Joined:
    Aug 16, 2005
    Messages:
    356
    Likes Received:
    1
    I have an alphabid cable and the shareware version of vagcom 409.

    at the moment the shareware version wont do certain things , like a full autoscan.

    Simply question, if I register my version will all these functions now work and will later versions work with my cable or am I stuck with version 409

    I have looked at the comparions cahrt on rosstech's website but they compare the shareware version with the latest 607version.




    Cheers


    Simon
     
  2. Google AdSense Guest Advertisement



    to hide this advert.
  3. timps

    timps Shakersville

    Joined:
    Oct 2, 2005
    Messages:
    235
    Likes Received:
    0
    I registered my 409 version of Vag com & use the Alphabid cable.
    The auto scan works fine, also you can now save adaptations & all my fault codes have had descriptive text attached.

    I have not come across anything that does not work with my registered version of 409.

    Never used anything higher than 409 so cannot answer your last part, but I have not see anything on the comparison chart appertaining to my car (A4 1.9 Tdi B6) that it cannot do.
     
  4. simonwjones

    simonwjones Member

    Joined:
    Aug 16, 2005
    Messages:
    356
    Likes Received:
    1
    cheers for that, just want I wanted to hear

    Simon
     
  5. bearthebruce

    bearthebruce Ross-Tech, LLC

    Joined:
    Jul 4, 2006
    Messages:
    336
    Likes Received:
    18
    Yes. To use the higher/newer versions of VAG-COM, you need a dongle interface which are only sold by Ross-Tech or Ross-Tech's official distributors listed on the distributor page.
     

Share This Page